CREATE TABLE "OTHQ_OWN"."SRC_ACS_INTEGRATION_DETAILS_TB"
(
    ACCOUNT VARCHAR2(16 BYTE),
    SCRIPT_ID VARCHAR2(128 BYTE),
    SNAME VARCHAR2(128 BYTE),
    STATE VARCHAR2(8 BYTE),
    COMPANY_CONCURRENCY_LIMIT NUMBER,
    INTEGRATION_CONCURRENCY_LIMIT NUMBER,
    CREATED_ON VARCHAR2(32 BYTE),
    LAST_CHANGE_ON VARCHAR2(32 BYTE),
    LAST_CHANGE_MODIFIED_BY NUMBER,
    TOTAL_REQUESTS NUMBER,
    FINISHED NUMBER,
    FAILED NUMBER,
    REJECTED_ACCOUNT_CONCURRENCY NUMBER,
    REJECTED_INTEGRATION_CONCURRENCY NUMBER,
    METADATA_TIMESTAMP DATE,
    METADATA_COMPID VARCHAR2(16 BYTE),
    METADATA_PROCESS_TIME DATE,
    CONSTRAINT PK_SRC_ACS_INTEGRATION_DETAILS_TB PRIMARY KEY (METADATA_COMPID, METADATA_TIMESTAMP, SCRIPT_ID)
)